@charset "utf-8";
/* CSS Document */
html{
	padding:0 ;margin:0;
}

body {
	background: url(../img/m_srdz04.jpg);max-width: 640px;margin:0 auto;padding:0;}
button{
	display: block;padding:0 ;margin:0;background:none;box-shadow: none;outline: none;border:0;
}
ul, li {
	list-style: none;
}
* {
	padding: 0;
	margin: 0;
}
img {
	display: block;
	padding: 0;
	margin: 0;
	width:100%;
}
input {
	background: none;
	outline: none;
	border: none;
}
a {
	text-decoration: none;
}
.clear{
	clear:both;display: block;
}
.des{
	font-size:.2rem;text-align: center;margin-top:.2rem;line-height: .4rem;margin-bottom:.2rem;
}
.header {
	height:1.25rem;text-align: center;background:#fff;position: fixed;width: 100%;max-width: 640px;
}
.header_nav{
	display: block;
	float:left;
	font-size:.9rem;
	color:#ee7800;
}
.header_nav:nth-of-type(2){
	margin-right:.2rem;margin-top:.15rem;float: right
}

.header_nav:nth-of-type(1){
	margin-top:.15rem;margin-left:.2rem;
}
.banner{
	padding-top:1.25rem
}
.tel a{
	display: block;width:100%;height:.5rem;position: absolute;top:0;left:0
}

.logo img {
	width: 90%;
	margin: .15rem auto 0 auto
}
.content_txt {
	font-size:.65625rem;text-align: center;font-weight: bold;color:#ff0000;margin-top:0.625rem;line-height:.65625rem;
}
.content_txt span{
	font-size: 0.28125rem;font-weight: lighter;line-height:0.8125rem
}
.form {width:7.5rem;margin:0 auto;font-size:0.3125rem}
.form input{display: inline-block;width:4.375rem;border:1px solid #838383;border-radius:3px;line-height:0.75rem;}
.clear{clear:both;}
.form1{margin-top:0.390625rem;line-height: 0.75rem;}
.form1:nth-child(3){line-height: 0.625rem}
.form1 span{width:7em;text-align: right;display: inline-block;font-size:0.3125rem;float:left;margin-right:.5em;}
.changezy li{width: 1.953125rem;text-align: center;border:1px solid #838383;border-radius:3px;line-height: 0.625rem;margin-bottom:0.3125rem;color:#666666;font-size:0.28125rem}
.changezy li:nth-of-type(2n-1){float:left;}
.changezy li:nth-of-type(2n){float:right;}
.changezy {width:4.375rem;float: left}
.tjbtn{width:5.9375rem;margin:0 auto;text-align: center;color:#fff;;background: #ff0000;line-height: 0.78125rem;border-radius:0.390625rem;margin-top:0.3125rem;font-size:0.46875rem;}
.content{
	padding-bottom:0.625rem
}
.checked{background:#ff0000;border:1px solid #ff0000!important;color:#fff!important}
.footer{margin-bottom:0!important}

#zxzx{position:fixed;width: 1em;font-size:16px; padding:.5em;color:#fff;background: rgba(245,166,35,1);border-bottom-right-radius: 5px;border-top-right-radius: 5px;    left: 0;bottom: 35%;}
#zxzx img{display: inline-block;width: 16px}